.pid-006c5ed0-6eb8-42b4-b7db-98d5b1615999{
    /*position:relative;*/
    /*z-index:-1;*/
}
.carousel10 .slick-images .slick-dots{
    z-index:1;
}

/*banner高度*/
@media screen and (min-width:996px){
    .pid-006c5ed0-6eb8-42b4-b7db-98d5b1615999 .carousel10 .slick-images a .slick-txt{
        height:60px;
        }
}

@media screen and (max-width:768px){
    .pid-006c5ed0-6eb8-42b4-b7db-98d5b1615999 .carousel10 .slick-images a .slick-txt{
        display:none;
        }
}

.pid-62243fae-286c-490b-b589-457f7a277aaa{}



/*右侧列表时间底色*/
.pid-62243fae-286c-490b-b589-457f7a277aaa .block-list28 > li .listDate{
    background:#eeeeee;
    color:#444444;
}
/*摘要隐藏*/
.pid-62243fae-286c-490b-b589-457f7a277aaa .block-list6 .slick-news .item-txt1 .p1, .pid-62243fae-286c-490b-b589-457f7a277aaa .block-list6 .slick-news .item-txt1 .item-date1{
    display:none;
}
/*左侧下间距*/
.block-list6 .slick-news .item-txt1 h3{
    margin-bottom:0 !important;
}
.block-list6 .slick-news .item-txt1{
    border-bottom:0px dashed #ccc;
    padding:15px 0 0 !important;
    margin-bottom:0 !important;
}
/*右侧横线*/
.block-list28 > li > a{
    border-bottom:rgba(0,0,0,.1) 1px solid;
}
.block-list28 > li:nth-last-of-type(1) > a{
    /*border-bottom:rgba(0,0,0,.1) 0px solid;*/
}

.pid-c2920210-c873-4037-b7d2-a3a53a105802{
    /*position:relative;*/
    /*z-index:-1;*/
}



/*右侧间距*/
.pid-c2920210-c873-4037-b7d2-a3a53a105802 .block-list65 li h3 a{
    margin:0 5px !important;
    background:#005faf;
    padding:0 !important;
}

/*更多位置*/
.pid-c2920210-c873-4037-b7d2-a3a53a105802 .tab3 .tabMore1{
    /*top:26px !important;*/
    /*z-index:1;*/
}
.pid-c2920210-c873-4037-b7d2-a3a53a105802 .tab3 .tabMore1 a{
    /*color:#999 !important;  */
}


/*左中列表样式*/
/* 桌面端默认样式 */
.block-list53 li a.gpArticleTitle {
  font-size: 16px !important;
}
.block-list53 li span.gpArticleDate {
  font-size: 14px !important;
}
  .block-list53 li div{
    /*margin-bottom: 1px !important;*/
    padding:7px 0 !important;
  }
 .tab3 .tabList .tabListBox ul{
     padding-top:7px !important;
 }

/* 996px 以下 */
@media screen and (max-width: 996px) {
  .block-list53 li a.gpArticleTitle {
    font-size: 16px !important;
  }
  .block-list53 li span.gpArticleDate {
    font-size: 12px !important;
  }
  .block-list53 li div{
    /*margin-bottom: 1px !important;*/
    padding:6px 0 !important;
  }
}

/* 768px 以下 */
@media screen and (max-width: 768px) {
  .block-list53 li a.gpArticleTitle {
    font-size: 14px !important;
  }
  .block-list53 li > div {
    /*padding: 8px 0 !important;*/
  }
}

.tab3 .tabMenu1 .on a{
    font-weight:bold;
}

.f8d4fa7b-eab2-4b99-a048-84e79a1f618d{}
.carousel14 .slick-slider a p{
    padding:0;
    margin:10px 5px;
}


.pid-081981df-13e0-44f5-8475-8633c5711a52.gpArticleTitle{height:33px !important;line-height:1.2 !important;}@media screen and (max-width:996px){.sm-pid-081981df-13e0-44f5-8475-8633c5711a52.gpArticleTitle{height:31px !important;line-height:1.2 !important;}}@media screen and (max-width:767px){.xs-pid-081981df-13e0-44f5-8475-8633c5711a52.gpArticleTitle{height:28px !important;line-height:1.2 !important;}}@media screen and (max-width:480px){.xxs-pid-081981df-13e0-44f5-8475-8633c5711a52.gpArticleTitle{height:26px !important;line-height:1.2 !important;}}
.pid-a17aa201-4a4a-4e1e-8305-2b881d4bc153.gpArticleTitle{height:24px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){.sm-pid-a17aa201-4a4a-4e1e-8305-2b881d4bc153.gpArticleTitle{height:24px !important;line-height:1.5 !important;}}@media screen and (max-width:767px){.xs-pid-a17aa201-4a4a-4e1e-8305-2b881d4bc153.gpArticleTitle{height:21px !important;line-height:1.5 !important;}}@media screen and (max-width:480px){.xxs-pid-a17aa201-4a4a-4e1e-8305-2b881d4bc153.gpArticleTitle{height:21px !important;line-height:1.5 !important;}}
.pid-c889d19a-ef08-422a-a027-230088ba2d2d.gpArticleTitle{height:24px !important;line-height:1.5 !important;}@media screen and (max-width:996px){.sm-pid-c889d19a-ef08-422a-a027-230088ba2d2d.gpArticleTitle{height:24px !important;line-height:1.5 !important;}}@media screen and (max-width:767px){.xs-pid-c889d19a-ef08-422a-a027-230088ba2d2d.gpArticleTitle{height:21px !important;line-height:1.5 !important;}}@media screen and (max-width:480px){.xxs-pid-c889d19a-ef08-422a-a027-230088ba2d2d.gpArticleTitle{height:21px !important;line-height:1.5 !important;}}.pid-c889d19a-ef08-422a-a027-230088ba2d2d.gpArticleSummary{height:51px !important;line-height:1.7 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){.sm-pid-c889d19a-ef08-422a-a027-230088ba2d2d.gpArticleSummary{height:47px !important;line-height:1.7 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:767px){.xs-pid-c889d19a-ef08-422a-a027-230088ba2d2d.gpArticleSummary{height:40px !important;line-height:1.7 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:480px){.xxs-pid-c889d19a-ef08-422a-a027-230088ba2d2d.gpArticleSummary{height:40px !important;line-height:1.7 !important;-webkit-line-clamp:2 !important;}}
.pid-3ee7ee26-c605-42d5-a302-9027a0fb4d6e.gpArticleTitle{height:48px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){.sm-pid-3ee7ee26-c605-42d5-a302-9027a0fb4d6e.gpArticleTitle{height:52px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:767px){.xs-pid-3ee7ee26-c605-42d5-a302-9027a0fb4d6e.gpArticleTitle{height:42px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:480px){.xxs-pid-3ee7ee26-c605-42d5-a302-9027a0fb4d6e.gpArticleTitle{height:42px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}}
.pid-1b2a5223-e1e5-4852-a8e8-a6fb60fee0eb.gpArticleTitle{height:auto !important;line-height:3.2 !important;max-height:64px !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){.sm-pid-1b2a5223-e1e5-4852-a8e8-a6fb60fee0eb.gpArticleTitle{height:auto !important;line-height:3.1 !important;max-height:55px !important;-webkit-line-clamp:1 !important;}}@media screen and (max-width:767px){.xs-pid-1b2a5223-e1e5-4852-a8e8-a6fb60fee0eb.gpArticleTitle{height:auto !important;line-height:3 !important;max-height:48px !important;-webkit-line-clamp:1 !important;}}@media screen and (max-width:480px){.xxs-pid-1b2a5223-e1e5-4852-a8e8-a6fb60fee0eb.gpArticleTitle{height:auto !important;line-height:2.9 !important;max-height:46px !important;-webkit-line-clamp:1 !important;}}
.pid-ff86ca65-d815-43de-a098-0373f24c884c.gpArticleTitle{height:44px !important;line-height:1.4 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){.sm-pid-ff86ca65-d815-43de-a098-0373f24c884c.gpArticleTitle{height:44px !important;line-height:1.3 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:767px){.xs-pid-ff86ca65-d815-43de-a098-0373f24c884c.gpArticleTitle{height:38px !important;line-height:1.3 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:480px){.xxs-pid-ff86ca65-d815-43de-a098-0373f24c884c.gpArticleTitle{height:38px !important;line-height:1.3 !important;-webkit-line-clamp:2 !important;}}
